usermanagement_user_create:
    path:      /new
    defaults:  { _controller: AppBundle:User:index }

usermanagement_user_upload:
    path:      /upload
    defaults:  { _controller: AppBundle:UserUpload:index }
usermanagement_show_candidates:
    defaults: { _controller: "AppBundle:User:show",maxItemPerPage:10 }
    path:   /list_users/{maxItemPerPage}
usermanagement_modify_candidates_status:
    defaults: { _controller: "AppBundle:User:modify" }
    path:   /modify_user_status/{guid}  
    methods: POST
usermanagement_modify_candidate:
    defaults: { _controller: "AppBundle:User:update" }
    path:   /modify_user/{guid}  
    methods: [GET,POST]
    
usermanagement_show_password_change_request:
    defaults: { _controller: "AppBundle:PasswordChange:show",maxItemPerPage:10 }
    path:   /password-change-request/list_users/{maxItemPerPage}
    
usermanagement_process_password_change_request:
    defaults: { _controller: "AppBundle:PasswordChange:process" }
    path:   /password-change-request/process
    methods: [POST]